.CCLab-logo {
    position: absolute;
    top: 10px;
    right: 15px;
    font-family: 'Josefin Sans', sans-serif;
    font-style: italic;
    font-size: 30px;
    background-image: linear-gradient(to bottom, blanchedalmond, white);

}

.title {
    position: absolute;
    left: 50%;
    top: 10%;
    transform: translate(-50%);
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 40px;

}


#emoji {
    color: red;
    font-size: xx-large;
}

body {
    background-color: blanchedalmond;
    font-family: Georgia, 'Times New Roman', Times, serif;
    /* height: 100%; */
}

.box {
    width: 25%;
    background-color: azure;
    margin: 20px;
    padding: 10px;
    border: 5px;
    border-style: double;
}

.box img {
    max-width: 100%;
    max-height: 100%;
    display: block;
}

.small-title,
p,
body {
    margin: 20px;
}

.small-title {
    background-color: aquamarine;
    text-align: center;
    border: 3px solid;
    /* solid is a style. thickness & style */
}

.document-title {
    margin: 20px;
}

#special-box {
    background-color: yellow;
    /* display: none; */
    /* visibility: hidden; */
    position: fixed;
    /* wow */
    right: 0%;
    bottom: 0%;
    width: 250px;
}

#special-box-text {
    font-size: 18px;
}

.flexbox-container {
    position: absolute;
    top: 25%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}


a:hover {
    color: red;
    text-decoration: none;
}

#cat1 {
    position: absolute;
    top:3%;
    left:3%;
    width: 15%;
}

#cat2 {
    position: absolute;
    top:10%;
    left:20%;
    width: 8%;
}

#cat3 {
    position: absolute;
    top:10%;
    left:80%;
    width: 20%;
}

#cat4 {
    position: absolute;
    top:2%;
    left:60%;
    width: 10%;
}


/* --- colors --- */
.red {
    color: red;
}

.green {
    color: green;
}

.blue {
    color: blue;
}